@import "../../../../assets/css/constants.scss";

.about-us-container {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  .aboutus-slot-one {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 730px;
  }
  .split-slot {
    display: flex;
    flex-direction: row;
  }
}

@media only screen and (max-width: 768px) {
    .about-us-container {
      .aboutus-slot-one {
        flex-direction: column;
        height: 100%;
        max-height: none;
      }
      .split-slot {
        display: flex;
        flex-direction: column;
      }
    }
  }